Anypoint Studio

Add this URL to your Eclipse Installation to reach this Solution's Update Site.

Mars (4.5)
Luna (4.4)
Kepler (4.3)
Juno (4.2, 3.8)
Previous to Juno (<=4.1)
Neon (4.6)

Learn more...

Details Group Tabs

dcloutier's picture

On Linux Ubuntu (16.04), Eclipse Neon (4.6.0).

I drag the install button to my open workspace and I click on "Confirm" then I get this error:

The following solutions are not available: Anypoint Studio 5.2.1 (id=org.mule.tooling.ui.extension.facebook.3.5.0.feature.group, org.mule.tooling.ui.extension.facebook.feature.group, org.mule.tooling.extension.server.3.7.0.ee.feature.group, org.mule.tooling.ui.extension.twitter.feature.group, site= http... :... /... /... studio.mulesoft.org/r4/plugin)

(I had to change the URL here because of a stupid validation on the eclipse comment form preventing URLS!)

Session Data:
eclipse.buildId=4.6.0.I20160606-1100
java.version=1.8.0_101
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Framework arguments: -product org.eclipse.epp.package.jee.product
Command-line arguments: -data file ... / home/liferaydevbox/e-workspace/ -os linux -ws gtk -arch x86_64 -product org.eclipse.epp.package.jee.product